import { h, Host } from "@stencil/core";
export class StageHead {
    render() {
        return (h(Host, { key: '77f405fb5a84be341f5709ea9451fd5b01eae1a5', class: "hero-head" }, h("slot", { key: '7b93751fe0fd796422cdf0d669404bf22f1312c8' })));
    }
    static get is() { return "bal-stage-head"; }
    static get elementRef() { return "el"; }
}
